Subject: Re: bug#43028: 28.0.50; Add dired commands to navigate symbolic links

From: Tino Calancha <[email-masked]>
Date: Tue, 25 Aug 2020 17:44:46 +0200 (CEST)

On Tue, 25 Aug 2020, Lars Ingebrigtsen wrote:

> Hm...  I can't say that I can remember ever wanting to visit symlinks in
> a dired buffer in particular.  What's the use case?
Of course, it is of interest if you work a lot with symbolic links: to 
move promptly to them with short typing.
I do use them often, that's why I feel good with this.

Of course, if it is not see as something useful it's OK to 
discard this idea (that's why I wanted to ask first) :-)

> And I think that if I wanted to, I probably wouldn't remember these
> keystrokes -- I'd just isearch for -> instead.
I added the menu entry under 'Immediate' for discoverability.

For american keyboards is almost same exercise push < or > than { or }
Also, the curly braces suggested me some directionability in their shape 
that we haven't exploit yet.
I have noticed dired+ is not using this key either.